./wip/kimap, Job-based API for interacting with IMAP server

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 18.04.0, Package name: kimap-18.04.0, Maintainer: markd

Job-based API for interacting with IMAP server


Required to run:
[security/cyrus-sasl] [security/gnupg2] [x11/qt5-qtbase] [devel/kio] [wip/kmime]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [devel/extra-cmake-modules] [x11/xorgproto]

Master sites: (Expand)

SHA1: dbde55bfa92be9ab78ff316445ffbd0961cdc306
RMD160: 97b23c87748ed993f6d10ce674a9ecca40371d49
Filesize: 115.98 KB

Version history: (Expand)